How do I tell which version of the "AWS Data Provider for SAP" I have installed?

0

How do I tell which version of the AWS Data Provider for SAP I have installed on my AWS EC2 instances?

NOTE: This is a common question asked by AWS customers. The AWS team is posting it to provide an answer that can benefit everyone.

profile pictureAWS
Eneko
已提问 1 年前645 查看次数
1 回答
0
已接受的回答

Please note the current version of the AWS Data Provider for SAP at the time of posting is Version 4.3. All customers are strongly recommended to upgrade to this version as previous versions are no longer receiving updates.

To check the version of your AWS Data Provider for SAP installed on a Linux OS:

  • For versions 3 and 4, use: grep "Agent has started with version" /var/log/aws-dataprovider/jsvcerr.log
  • For version 2 and prior, use: grep "Agent has started with version" /var/log/aws-agent/jsvcerr.log

To check the version of your AWS Data Provider for SAP on Windows OS:

  • Go to Services (Local),
  • Select AWS Data Provider for SAP,
  • Open Properties, you can see the current version in the Description field.

NOTE: This answer is provided by the SAP on AWS specialty team and is accurate at the time of publish. Please check comments as the answer may have changed/services evolved.

profile pictureAWS
Eneko
已回答 1 年前

您未登录。 登录 发布回答。

一个好的回答可以清楚地解答问题和提供建设性反馈,并能促进提问者的职业发展。

回答问题的准则